.popup {
    display: none;
    background: #fff;
    padding: 0;
    text-align: left;
    max-width: 61.13rem;
    width: 100%;
    margin: 56px 0;
    @media (max-width: 767px) {
        width: 100%;
        margin: 0;
        padding: 1.563rem 2.5rem 1.063rem 1.5rem;
        vertical-align: top !important;
        min-height: calc(100vh - 12px);
    }
    &__reg {
        display: none;
    }
    &__title {
        text-align: center;
        line-height: 1.5;
        color: #192531;
        margin-bottom: 2.5rem;
        text-transform: uppercase;
        @media (max-width: 767px) {
            text-align: left;
            border-bottom: 1px solid $colorGold;
            color: $colorGold;
            display: block;
            padding: 0 1.5rem 1.31rem;
            margin: 0 -1.5rem 1.56rem;
            font-size: 0.88rem;
            line-height: 1rem;
        }
    }
    &__box {
        display: inline-block;
        padding: 3.44rem 3.19rem 2.5rem;
        border: 1px solid #E0E0E0;
        border-radius: 7px;
        width: calc(50% - 2.56rem);
        @media (max-width: 999px) {
            padding: 1.44rem 1.19rem 1.5rem;
            width: calc(50% - 0.56rem);
        }
        @media (max-width: 767px) {
            width: 100%;
            max-width: 28rem;  
            margin: 0 auto;
            display: block;
            border: none;
            padding: 0;
        }
        &_nobord {
            border: none;
            padding: 0;
        }
        &_recover {
            border: 1px solid #E0E0E0;
            margin-bottom: 2.63rem;
            border-radius: 7px;
            width: 100%;
            padding: 3.44rem 3.19rem 2.5rem;
            @media (max-width: 767px) {
                width: 100%;
                max-width: 28rem;  
                margin: 0 auto;
                display: block;
                border: none;
                padding: 0;
                .button-border {
                    margin-bottom: 2.5rem;
                }
            }
        }
        &.enter__sn {
            @media (max-width: 767px) {
                display: none;
            }
            &.mob {
                display: none;
                @media (max-width: 767px) {
                    display: block !important;
                }
                .popup__title {
                    border: none;
                    padding: 0;
                    color: #192531;
                    padding: 2.19rem 1.5rem 1.31rem;
                    margin: 0 -1.5rem 1.56rem;
                    border-top: 1px solid #DDD;
                    @media (max-width: 767px) {
                        padding: 1.19rem 1.5rem 0rem;
                    }
                }
                .popup__social-network {
                    text-align: left;
                    justify-content: flex-start;
                    margin-bottom: 2.38rem;
                    @media (max-width: 767px) {
                        margin-bottom: 1rem;
                    }
                }
            }
        }
    }
    &__flexbox {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        &_c {
            display: flex;
            align-items: center;
            justify-content: space-between;
            flex-wrap: wrap;
            max-width: 27.19rem;
            margin: 0 auto;
            @media (max-width: 420px) {
                justify-content: center;
            }
        }
        @media (max-width: 767px) {
            display: block;
            margin: 0 auto;  
            width: 100%;
        }
    }
    &__text-little {
        font-weight: 600;
        font-size: 0.75rem;
        line-height: 149.8%;
        text-align: center;
        letter-spacing: 0.06em;
        color: rgba(35, 61, 87, 0.4);
        margin-bottom: 2.063rem;
        @media (max-width: 767px) {
            text-align: left;
        }
    }
    .checkbox {
        display: block;
    }
    .flex {
        justify-content: space-between;
        align-items: center;
        margin-bottom: 2.5rem;
        @media (max-width: 767px) {
            margin-bottom: 1rem;
        }
    }
    .submit-box {
        @media (max-width: 767px) {
            flex-wrap: wrap;
            justify-content: center;
            .button-border {
                width: 100%;
                margin-bottom: 1.69rem;
            }
        }        
    }
    &__link {
        display: inline-block;
        font-weight: bold;
        font-size: 0.63rem;
        line-height: 12px;
        text-align: center;
        letter-spacing: 0.15em;
        text-decoration-line: underline;
        color: #192531;
        &-reg {
            font-weight: bold;
            font-size: .93rem;
            line-height: 1.2;
            text-align: center;
            letter-spacing: 0.15em;
            text-decoration-line: underline;
            color: #BE8D55;
            text-transform: uppercase;
            margin-bottom: 1rem;
            display: inline-block;
            &:hover {
                text-decoration: none;
            }
            @media (max-width: 767px) {
                margin-bottom: 2rem;    
            }
        }
        @media (max-width: 767px) {
            opacity: .5;
            color: black;
        }
    }
    .button-border {
        min-width: 11.88rem;
    }
    &__center-text {
        text-align: center;
    }
    &__social-network {
        list-style: none;
        text-align: center;
        display: flex;
        justify-content: center;
        &-list {
            display: inline-block;
            margin: 0 0.31rem 0.31rem 0.31rem; 
            max-width: 25px;
        }
    }
    &__info {
        font-weight: 500;
        font-size: 0.63rem;
        line-height: 0.75rem;
        letter-spacing: 0.15em;
        color: #BE8D55;
        margin-top: 1.188rem;
    }
    .text_center {
        margin-bottom: 2.125rem;
        @media (max-width: 767px) {
            margin-bottom: 0;
        }
    }
    &-big {
        max-width: 69.38rem;
        padding: 2.38rem 2.88rem 2.69rem;
        border: 1px solid #E0E0E0;
        border-radius: 7px;
        @media (max-width: 767px) {
            width: 100%;
            margin: 0;
            padding: 2.56rem 2.56rem 3.56rem;
            vertical-align: top !important;
            min-height: calc(100vh - 12px);
        }
        &__box {
            border: none;
            padding: 0;
        }
        &__title {
            font-weight: 300;
            font-size: 1.88rem;
            line-height: 1.33;
            color: #BE8D55;
            margin-bottom: 1.25rem;
            @media (max-width: 767px) {
                text-align: left;
                border-bottom: 1px solid $colorGold;
                color: $colorGold;
                display: block;
                padding: 0 2.5rem 1.063rem 1.5rem;
                margin: 0 -1.5rem 1.063rem;
                font-size: 0.88rem;
                line-height: 1rem;
            }
        }
        &__text {
            line-height: 1.5;
            margin-bottom: 1.5rem;
            @media (max-width: 767px) {
                font-size: 0.88rem;
                line-height: 1.71;
                letter-spacing: -0.01em;
                margin-bottom: 1.25rem;
            }
        }
        &__tel {
            &-dt {
                font-weight: 500;
                line-height: 1.5;
                margin-bottom: 0.19rem;
                @media (max-width: 767px) {
                    font-weight: bold;
                    font-size: 0.63rem;
                    line-height: 2.6;
                    letter-spacing: 0.8px;
                    margin-bottom: .125rem;
                }
            }
            &-dd {
                margin-bottom: 0.75rem;
                @media (max-width: 1024px) {
                    display: flex;
                    flex-wrap: wrap;
                    .popup-big__tel-link {
                        order: 1;
                        width: 100%;
                        font-size: 1.56rem;
                        line-height: 2.5rem;
                        margin-bottom: 0.44rem;
                    }
                    .popup__messenger-box {
                        order: 2;
                        width: 100%;
                    }
                }
            }
            &-link {
                font-weight: 300;
                font-size: 30px;
                line-height: 1.33;
                color: #BE8D55;
            }
        }
    }
    &__messenger {
        list-style: none;
        display: flex;
        align-items: center;
        &-box {
            display: inline-block;
            vertical-align: middle;
        }
        &-li {
            display: inline-block;
            margin: 0 0.75rem 1rem 0;
            line-height: 0;
        }
        &-link {
            display: inline-block;
            vertical-align: middle;
        }
    }
    .search-main {
        &__box {
            background: none;
            display: block;
            box-shadow: none;
            backdrop-filter: blur(0);
            padding: 0;
            border-radius: 0;
            margin-bottom: 1.56rem;
            &-select {
                width: 100%;
                margin-bottom: 1.44rem;
            }
        }
        .search-main__button {
            display: inline-block;
            &.mob {
                display: none;
            }
        }
    }
    &__reg,
    &__enter {
        .popup {
            &__box {
                padding: 1.44rem 3.19rem 1rem;
                @media (max-width:767px) {
                    padding: 0;
                }
            }
            &__title {
                margin-bottom: 1rem;
            }
            &__text-little {
                margin-bottom: 1rem;
            }
            &__link-reg {
                margin-bottom: 0;
                text-transform: lowercase;
                font-weight: 600;
            }
        }
        .text_center {
            margin-bottom: 1.125rem;
        }
        .checkbox {
            margin-bottom: .75rem;
        }
        .input {
            &__box {
                margin-bottom: 1.5rem;
            }
            &__container {
                &-text {
                    margin-bottom: 0;;
                }
            }
            &__text {
                padding: 0.25rem 0;
            }
        }
    }
}
.fancybox-is-open .fancybox-bg {
    background: #fff;
    opacity: 1;
}
.fancybox-content {    
    .fancybox-close-small.close {
        position: absolute;
        top: -2.625rem;
        right: -2.625rem;
        width: 2.63rem;
        height: 2.63rem;
        @media (max-width: 1080px) {
            top: -3.625rem;
            right: 0rem;
        }
        @media (max-width: 767px) {
            width: 1rem;
            height: 1rem;
            top: 1.5rem;
            right: 2.563rem;
        }
        svg {
            width: 100%;
            height: 100%;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            stroke: $colorGold;
        }
        &:hover {
            svg {
                stroke: black;
            }
        }
    }
}
.fancybox__white-little {
    .popup {
        vertical-align: middle !important;
        margin: 75px 0;
        box-shadow: none;
        border-radius: 0;
        max-width: 42.5rem;
        padding: 3.06rem 1.88rem 3.44rem;
        text-align: center;
        min-height: auto;
        @media (max-width: 767px) {
            text-align: left;
            padding: 2.563rem 2.5rem 1.063rem 1.5rem;
        }
        &__text {
            line-height: 1.87;
            letter-spacing: 0.01em;
            margin-bottom: 2.75rem;
            @media (max-width: 767px) {
                font-size: 0.88rem;    
                margin-bottom: 1rem;
            }
        }
        &__title {
            font-weight: 300;
            font-size: 1.5rem;
            line-height: 1.67;
            text-transform: uppercase;
            color: #BE8D55;
            @media (max-width: 767px) {
                text-align: left;
                border-bottom: 1px solid $colorGold;
                color: $colorGold;
                display: block;
                padding: 0 2.5rem 1.063rem 1.5rem;
                margin: 0 -1.5rem 1.063rem;
                font-size: 0.88rem;
                line-height: 1rem;
            }
        } 
        &__link {
            font-weight: bold;
            font-size: 0.75rem;
            line-height: 0.94rem;
            text-align: center;
            letter-spacing: 0.15em;
            text-decoration-line: underline;
            text-transform: uppercase;
            color: #192531;
            @media (max-width: 420px) {
                display: block;
                width: 100%;
                margin-bottom: 1rem;
            }
            &:hover {
                text-decoration: none;
            }
        }
        &_remove-ok {
            .popup__title {
                margin-bottom: 0;
            }
        }
        &-question {
            text-align: center;
            .popup__title {
                margin-bottom: 0.938rem;
            }
            .popup__text {
                max-width: 25rem;
                margin: 0 auto 1.69rem;
            }
            &__form {
                max-width: 25.88rem;
                margin: 0 auto;
                text-align: center;
                .input__text,
                .input__container-text {
                    text-align: center;
                }
            }
            .button { 
                min-width: 11.06rem;
            }
        }
    }
    &.fancybox-is-open .fancybox-bg {
        background: rgba(25, 37, 49, 0.6) !important;
    }
    .fancybox-content .fancybox-close-small.close {
         svg {
            stroke: #fff;
            @media (max-width: 767px) {
                stroke: $colorGold;
             }
        }
        &:hover {
            svg {
                stroke: $colorGold;
            }
        }
    }
}
.fancybox__dark {
    .popup  {
        vertical-align: middle !important;
        margin: 75px 0;
        background: rgba(25, 37, 49, 0.6);
        box-shadow: 15px 15px 14px rgba(35, 61, 87, 0.4);
        backdrop-filter: blur(40px);
        border-radius: 20px;
        max-width: 21.31rem;
        padding: 1.81rem 1.88rem 3.13rem;
        text-align: center;
        min-height: auto;
        &__title {
            font-weight: 300;
            font-size: 1.56rem;
            line-height: 1.32;
            text-align: center;
            letter-spacing: 0.03em;
            text-transform: none;
            color: #FFFFFF;
            margin: 0 0 1.44rem;
            padding: 0;
            border: none;
        }
        .search__button {
            display: inline-block;
            &.mob {
                display: none;
            }
        }
    }
    &.fancybox-is-open .fancybox-bg {
        background: rgba(25, 37, 49, 0.6) !important;
    }
    .fancybox-content .fancybox-close-small.close {
        left: 50%;
        right: auto;
        transform: translateX(-50%);
        width: 2.19rem;
        height: 2.19rem;
        top: -55px;
         svg {
            stroke: #fff;
            width: 2.19rem;
            height: 2.19rem;
        }
    }
    
}
.fancybox-infobar {
    display: none;
}
.fancybox-container.photo {
    &.fancybox-is-open .fancybox-bg {
        background: rgba(25, 37, 49, 0.9) !important;
    }
}

.fancybox-thumbs__list {
    text-align: center;
    width: 100%;
    min-width: 100%;
    margin: 0 auto;
    a {
        display: inline-block;
        vertical-align: middle;
        width: 10.44rem;
        height: 5.5rem;
        border-radius: 8px;
        margin: 0 0.44rem;
    }
}
.fancybox-image {
    border-radius: 8px;
}
.fancybox-close-small-img {
    position: absolute;
    top: 3rem;
    right: 4.38rem;
    background: none;
    border: none;
    white-space: nowrap;
    width: auto;
    @media(max-width: 1024px) {
        top: 1rem;
        right: 1rem;
    }
    svg {
        display: inline-block;
        vertical-align: middle;
        width: 2.19rem;
        height: 2.19rem;
        stroke: #BE8D55;
        transition: .3s ease;
    }
    span {
        display: inline-block;
        vertical-align: middle;
        margin-right: 0.75rem;
        font-weight: 600;
        font-size: 0.88rem;
        text-align: right;
        letter-spacing: 0.07em;
        color: #BE8D55;
        transition: .3s ease;
        @media(max-width: 1024px) {
            display: none;
        }
    }
    &:hover {
        svg {
            stroke: #fff;
        }
        span {
            color: #fff
        }
    }
}

.fancybox-navigation {
    .fancybox-button {
        background: none;
        top: 50%;
        transform: translateY(-50%);
        margin: -43px 0 0 0;
        @media (max-width: 1024px) {
            margin: 0 0 0 0;
        }
        svg {
            fill: #fff;
        }
        &--arrow_right {
            right: 13.31rem;
            @media (max-width: 1300px) {
                right: 0;
            }
        }
        &--arrow_left {
            left: 13.31rem;
            @media (max-width: 1300px) {
                left: 0;
            }
        }
    }    
}
.fancybox-thumbs {
    top: auto;
    width: auto;
    bottom: 0;
    left: 0;
    right : 0;
    height: 116px;
    padding: 10px 10px 5px 10px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3);
}
.fancybox-thumbs>ul>li.fancybox-thumbs-loading {
    width: 10.44rem;
    height: 5.5rem;
    border-radius: 8px;
    margin: 0 0.44rem;
    
}
.fancybox-show-thumbs .fancybox-inner {
    right: 0;
    bottom: 95px;
}
.fancybox-thumbs {
    background: none;
    bottom: 1rem;
    @media(max-width: 1024px) {
        display: none  !important;
    }
}
.fancybox-is-open .fancybox-stage {
    height: 100vh;
}
.fancybox-show-thumbs .fancybox-inner {
    height: 100%;    
}
.fancybox-slide--image {
    padding: 44px 0 130px 0;
    @media (max-width: 1024px) {
        padding: 44px 0;
    }
}
.fancybox-thumbs {
    -ms-overflow-style: none;
    scrollbar-width: none; 
    &::-webkit-scrollbar { 
        width: 0px;  
        background: transparent;  
    }
}
.fancybox-thumbs-loading,
.fancybox-thumbs__list a {
    background-size: cover;
    &.fancybox-thumbs-active {
        border: 2px solid #BE8D55; 
        &:before {
            display: none;
        }
    }
}
@media (max-width: 800px) {
    .fancybox-show-thumbs .fancybox-inner {
        right: 0;
    }
}
.event-no {
    pointer-events: none;
    .popup {
        pointer-events: auto;
    }
}